Subject: [nfsv4] Fw: New Version Notification for draft-naik-nfsv4-xattrs-01.txt

From: Manoj Naik <[email-masked]>
Date: Mon, 21 Jul 2014 12:13:21 -0700

I've submitted an update to the xattr draft that defines new operations, 
GETXATTR and SETXATTR, to manage extended attributes. Please provide 
feedback.

Regards,
Manoj Naik
IBM Almaden

----- Forwarded by [email-masked] on 07/21/2014 11:07 AM -----

[email-masked] wrote on 07/20/2014 09:53:07 PM:

> From: [email-masked]
> To: [email-masked], [email-masked]
> Date: 07/20/2014 09:53 PM
> Subject: New Version Notification for draft-naik-nfsv4-xattrs-01.txt
> 
> 
> A new version of I-D, draft-naik-nfsv4-xattrs-01.txt
> has been successfully submitted by Manoj Naik and posted to the
> IETF repository.
> 
> Name:      draft-naik-nfsv4-xattrs
> Revision:   01
> Title:      Support for File System Extended Attributes in NFSv4
> Document date:   2014-07-18
> Group:      Individual Submission
> Pages:      16
> URL:            http://www.ietf.org/internet-drafts/draft-naik-
> nfsv4-xattrs-01.txt
> Status:         
https://datatracker.ietf.org/doc/draft-naik-nfsv4-xattrs/
> Htmlized:       http://tools.ietf.org/html/draft-naik-nfsv4-xattrs-01
> Diff:           
http://www.ietf.org/rfcdiff?url2=draft-naik-nfsv4-xattrs-01
> 
> Abstract:
>    This document proposes extensions to existing NFSv4 operations to
>    allow file extended attributes (here forth also referred to as
>    xattrs) to be manipulated in the protocol. An xattr is a file system
>    feature that allows opaque metadata, not interpreted by the file
>    system, to be associated with files and directories and are supported
>    by many modern file systems. New file attributes are proposed to
>    allow clients to query the server for xattr support, and new
>    operations to get and set xattrs on file system objects.
> 
> 
>  
> 
> 
> Please note that it may take a couple of minutes from the time of 
submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
>